<div id="labelformmodal" uk-modal>
  <div class="uk-modal-dialog uk-modal-body">
    <h4>Create Label</h4>
    <form [formGroup]="labelForm">
      <div id="labelName">
        <input class="uk-input" type="input" formControlName="labelName" />
      </div>
      <button class="uk-button uk-button-default uk-button-small" (click)="cancelLabel()">Cancel</button>
      <button class="uk-button uk-button-default uk-button-small" (click)="saveLabel()">Save</button>
    </form>
  </div>
</div>